/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 
/* Theme customization starts here */

/******************************
 Text Styles
*****************************/
b {
    font-weight: 400;
}
h1 {
    font-weight: 300 !important;
}
/* h1, h2, h3, h4, h5, h6, .heading_font, p, body, html {
    font-family: "proxima-nova",sans-serif !important;
} */
h1, h2, h3, h4, h5, h6, .heading_font {
    color:#FF00FF;
}
h2.boc_heading.bgr_double {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    letter-spacing: 1px;
}

/* Bullets */
.content_body ul {
    list-style: none;
    padding-left: 18px;
    margin-bottom: 0;
}
.content_body ul > li {
    padding-bottom:3px;
}
.content_body .page ul > li:before {
    font: 8px/1 FontAwesome;
    content: "\f054";
    color: #FF00FF;
    padding-right: 10px;
    margin-left: -15px;
}

/******************************
 Menu 
*****************************/
#menu {
    border-top: 1px solid #cecece;
}
.main_menu_underline_effect #menu > ul > li > a:after {
    bottom: inherit;
    top: -2px;
    height: 3px;
}
#menu > ul > li > a {
    line-height: 45px;
    padding: 3px 12px 2px;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.6px;
}

/******************************
 Header 
*****************************/
body {}
.content_body {
    margin-top: 228px !important;
}

/* Header */
#subheader {
    position: relative;
    opacity: 1.0;
}
.page_title_bgr .full_container_page_title {
    padding: 80px 0 !important;
    position: relative;
    text-align: center;
}
.page_title_bgr .full_container_page_title:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    background: rgba(85,8,54,0.6);
    z-index: 0;
}

.full_container_page_title .container {
    position: relative;
    z-index: 500;
}

/* Logo */
.block_header  #logo {
    text-align: left;
}
#logo .logo_img {
    height: 130px;
    position: relative;
    z-index: 100;
    display: inline-block !important;
    margin: 5px 0 !important;
}

/* Social */
.full_header {
    background: #FF00FF;
    border: 0;
}
.header_soc_icon span.icon {
    color: #c7a2b8;
}

/* Topbar Details */
.header_contacts span.icon {
    color: #bb91aa;
}
.header_contact_item b {
    font-weight: 600;
    padding-right: 8px;
}
.header_contact_item {
    color: #c194af;
}

/* Contact Details */
.contact-details {
    position: absolute;
    right: 0;
    top: 55px;
}
.contact-details > div {
    display: inline-block;
    margin-left: 42px;
    text-transform: uppercase;
}
.contact-details i {
    font-size: 23px;
    vertical-align: middle;
    border: 1px solid #FF00FF;
    border-radius: 50%;
    margin-right: 10px;
    color: #FF00FF;
    width:44px !important;
    height:44px !important;
    line-height:42px !important;
    text-align:center;
}
.contact-details > div > div {
    display: inline-block;
    vertical-align: top;
    line-height: 125%;
    letter-spacing: 0.5px;
    font-size: 15px;
    color: #000;
}
.contact-details > div b {
    display: block;
    font-weight: 700;
}

/* Appointment Button */
.appointment-btn {
    display:none;
    position: absolute;
    right: 0;
    top: -74px;
}
.appointment-btn a {
    color: #fff;
    padding: 8px 17px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    background: #FF00FF;
    transition: all 0.6s ease;
    text-transform: uppercase;
    vertical-align: middle;
    line-height: 100%;
    border-radius: 0 0 6px 6px;
}
.appointment-btn a:hover {
    background: #000;
    color: #fff;
}

/* Sticky header */
#header.scrolled.has_subheader.hide_subheader_on_scroll {
    top: -5px;
}
#header.scrolled.has_subheader.hide_subheader_on_scroll .full_header, #header.scrolled.has_subheader.hide_subheader_on_scroll .contact-details {
    display: none;
}
#header.scrolled .block_header #logo .logo_img {
    margin: 0 auto !important;
    width: auto !important;
}
#header.scrolled .block_header #menu {
    border: 0;
}
#header.scrolled.has_subheader.hide_subheader_on_scroll .rel_pos > .container {
    width: inherit;
    padding: 0 10px;
}
#header.scrolled #menu > ul > li > a {
    padding: 4px 8px 0;
    font-size:12px;
}
#header.scrolled #menu > ul > li:first-child > a,
#header.scrolled #menu > ul > li:last-child > a,
#header.scrolled #menu > ul > li.boc_search_border {
        display:none;
    } 


/******************************
 Single Pages 
******************************/
.breadcrumb {
    float: none;
    margin: 0;
    display: none;
}
.breadcrumb a {
    color: #fff;
    float: none;
}
.breadcrumb a:hover {}

.page_heading h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 400 !important;
    line-height: 110%;
}


/******************************
 Footer 
 *****************************/
#footer h3 {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
#footer {
    margin-top: 60px;
}
#footer, #footer a {
    color: #888888;
}
#footer a:hover {
    color: #fff !important;
}

.footer_btm {
    background: #1d1d1d;
}
#powered {
    float: left;
    margin-top: 2px;
    margin-right: 10px;
    color: #868686;
}
#footer .col ul.sub-menu {
    display: none;
}
.home #footer, .page-template-contact #footer {
    margin-top: 0;
}

/******************************
 Home Page
******************************/
 /* About Section */
#about-section {
    margin: 85px 0 105px;
}

 /* Blog Section */
#blog-section {
    padding: 70px 0;
    margin-bottom: 0;
}

 /* Service Section */
 #services-section {
     top: -81px;
     position:relative;
     z-index:100;
     padding: 10px 10px;
     margin-bottom: -81px;
 }
 #services-section .vc_column-inner {
    padding: 0px 5px;
}

 #services-section .service-item {
    padding: 20px 0;
    background: #FF00FF;
}
#services-section .service-item a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
#services-section .service-item h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#services-section .service-item h3:after {
    display: none;
}
#services-section .service-item p {
    display: none;
}
#services-section .service-item .icon_holder i {
    font-size: 40px;
}
#services-section .service-item .icon_holder .icon_bgr {
    height: 69px;
}

/* Promo Section */
#promo-section {
    text-align: center;
    margin-bottom: 0;
    padding: 45px 15px 35px;
}
#promo-section h2 {
    display: inline-block;
    margin-right: 50px;
    vertical-align: middle;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    font-weight:300;
    letter-spacing:1px;
}
#promo-section h2 strong {
    color:#fff;
    font-weight:900;
}

/* Contact Section */
#contact-section {
    margin-bottom: 0;
    padding: 70px 0;
}

/* Form */
input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    border: 2px solid #611e49;
    color: #601d47;
    font-size:11px;
    border-radius: 4px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #611e49;
    color: #ffffff;
}
.column-half, .column-full {
    display: inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.column-half{
    width: 47.6%;
    margin: 0 1% 0 0;
    float: left;
}
.column-full {
    width: 96.2%;
    margin: 0;
    float: left;
}



/******************************
 Contact Page
 *****************************/
body.page-template-contact .full_container_page_title {
    margin-bottom: 0;
    padding: 60px 0 !important;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    padding: 12px 15px;
    margin-bottom:10px;
}
.contact_page_template .side_icon_box .icon_feat i.icon {
    font-size: 20px;
    line-height: 32px;
}
.contact_page_template .side_icon_box_content {
    margin-left:45px;
}
.contact_page_template .text_box {
    padding:5px 10px 0 15px;
}
.contact_page_template .text_box h2 {
    display:none;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    border: 1px solid #d6d6d6;
}

/******************************
 Slideshow
 *****************************/
.slider-title {
    background:rgba(255,255,255,0.7);
    color:#000 !important;
    padding:15px 23px !important;
    line-height:120% !important;
}
.slider-title b {
    font-weight:600 !important;
}
.slider-btn {
    font-family: 'Proxima Nova', sans-serif !important;
    font-weight:500 !important;
    font-size:12px !important;
    letter-spacing:0.5px !important;
    border-radius:5px;
}
.slider-text {}

/******************************
 Blog Overview Page
 *****************************/


/******************************
 Our Doctors Page
 *****************************/
span.auth.heading_font {
    font-weight: 600;
    color: #FF00FF;
    font-size: 18px;
}
.image_featured_text .author_position:before {
    top:inherit;
    bottom: -11px;
}


.side_icon_box h3 {
    margin-bottom: 0;
}
#boc_searchform_close {
    top: 66px;
    font-size: 60px;
}

#details-section .vc_column-inner {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    padding: 30px 30px 30px;
}
#details-section .side_icon_box .icon_feat i.icon {
    font-size:20px;
    line-height:27px;
}
#details-section .vc_column-inner h3 {
    font-weight: 600;
    font-size: 20px;
}
#details-section .side_icon_box_content {
    margin-left:40px;
    color: #353535;
}
#details-section .side_icon_box_content a,
#details-section {
    color: #353535;
}
#details-section .vc_column-inner table td {
    border-bottom: 1px solid #d4d4d4;
    padding: 8px 5px;
}
#details-section .vc_column-inner table {
    width: 100%;
}
#details-section .vc_column-inner table td:nth-child(2) {
    text-align: right;
}



#respond {
    border-top: 1px solid #cecece;
    margin-top: 50px;
}

/* --------------------------------- MEDIA QUERIES ---------------------------------*/

/*--------- 1280px ---------*/
@media (max-width: 1280px) { 
    .container {
        /* width: 100%!important; */
        /* padding: 0px 20px!important; */
    }
    #menu > ul > li > a {
        padding:3px 8px 2px !important;
    }
    header .container {
        width:100%;
        padding:0 20px;
    }
    #menu > ul > li:first-child > a {
        display:none;
    }
    #header.scrolled {
        display:none;
    }
    #header.scrolled #menu > ul > li > a {
        padding: 4px 10px 0;
    }
}

/*--------- 1180px ---------*/
@media (max-width: 1180px) { 
    #details-section .vc_col-md-12 .vc_column-inner {
        padding: 30px;
    }
}

/*--------- 1105px ---------*/
@media (max-width: 1105px) {
    #menu > ul > li > a {
        padding:3px 9px 2px !important;
        font-size:12px;
    }
    #menu > ul > li:last-child > a,
    #menu > ul > li.boc_search_border {
        display:none;
    } 
    .contact-fb {
        display:none !important;
    }

}

/*--------- 1017px ---------*/
@media (max-width: 1017px) {
    .content_body {
        margin-top: 0 !important;
    }
    .full_header {
        display:none;
    }
    .container {
        width: 100% !important;
        padding: 0 50px !important;
    }
    .block_header  #logo {
        width:auto !important;
        float:left;
    }
    #logo .logo_img {
        height: 100px !important;
    }
    .contact-details {
        top:15px;
        right:80px;
        display:none;
    }
    #mobile_menu_toggler {
        margin-top: 37px;
    }
    .rel_pos .container {
        padding:0 30px !important;
    }
    .m_nav_ham {
        width: 30px;
        height: 3px;
    }
    #mobile_menu ul li a {
        background: #FF00FF !important;
        font-size: 16px;
    }
    #footer .col.span_1_of_4 {
        width: 47%;
    }
    #mobile_menu > ul > li  ul li a {
        background: #611c42 !important;
    }
    #services-section .wpb_column {
        width: 50%;
        margin-bottom: 10px;
        display: inline-block;
    }
}

/*--------- 800px ---------*/
@media (max-width: 800px) { 
    #powered {
        text-align: center!important;
        width: 100%;
        display: block;
    }
    .footer_soc_icon {
        float: none;
    }
    .footer_btm {
        text-align: center;
    }
    #promo-section h2 {
        margin-right:0;
        display:block;
        text-align:center;
        padding-bottom:10px;
    }
}


/*--------- 768px ---------*/
@media (max-width: 768px) {
    #services-section {
        top:0 !important;
        margin-top:20px;
        margin-bottom:0 !important;
    }
    #about-section {
        margin-top:50px;
    }
    .full_container_page_title .container {
        padding: 50px 20px !important;
    }
    .side_icon_box .icon_feat {
        float: left !important;
        display: inline-block !important;
        margin: 0 !important;
    }
    .side_icon_box h3 {
        margin-left: 0!important;
        text-align: left !important;
    }
    .side_icon_box_content {
        margin: 0!important;
        text-align: left !important;
    }
    #details-section .wpb_column.vc_column_container {
        width: 100%;
    }
    #details-section .vc_column-inner {
        padding:30px !important;
    }

}

/*--------- 620px ---------*/
@media (max-width: 620px) {
    #footer .col.span_1_of_4 {
        width:100% !important;
    }
    #footer .col.span_1_of_4:nth-child(3) {
        display:none;
    }
    .container {
        padding:0 20px !important;
    }
    .page_heading h1 {
        font-size:35px;
    }
    .full_container_page_title .container {
        padding:30px 20px !important;
    }
}

/*--------- 480px ---------*/
@media (max-width: 480px) {
    #logo .logo_img {
        height: 60px !important;
    }
    #mobile_menu_toggler {
        margin-top: 21px;
    }
    .rel_pos .container {
        padding:0 10px !important;
    }
    #services-section .wpb_column {
        width: 100%;
    }

}